@charset "iso-8859-1";
/* CSS Document */

.meeting_video{
position:relative;
width: 600px; 
height: 500px;
margin-bottom: 0px;

}

.meeting_video h2{
color: #000000;
font-family:'EniTabReg';
font-size: 28px;  font-weight: normal; 	
text-align: left;
margin:  0px 0px 0px 0px;
padding: 40px 0 0 95px;

}


.meeting_video h3{
color: #847e68;
font-family:'EniTabReg';
font-size: 22px;  font-weight: normal; 	
text-align: left;
margin:  0px 0px 30px 0px;
padding: 10px 0px 0px 130px;
}

.meeting_video p{
color: #000000;
font-family:'EniTabReg';
font-size: 16px;  font-weight: normal; 	
text-align: left;
margin: 20px 20px 20px 20px;
}
